SciQLOP - Task #1488

User story # 1487 (In Progress): Gestion des variables (inspecteur de variables) -affichage
Gestion des variables (inspecteur de variables)
31/05/2017 05:37 PM - Anonymous

Status: Closed Start date:

Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

L'inspecteur de variables liste les variables chargées dans I'application. Ces variables peuvent provenir :

e de l'arborescence de données (produit)
e d'un drag and drop du catalogue (produit ou produit virtuel)
¢ d'une action utilisateur (produit virtuel)

Le périmétre de la tAche est le suivant :

Créer le widget inspecteur de variables

Créer le modéle représentant une variable

Créer le contréleur de variables

Ajouter une action dans le plugin bouchon pour générer une variable a partir d'un produit
Utiliser le contréleur de variables pour générer une variable a l'issue de I'action

Ajouter la variable générée dans l'inspecteur de variables

Related issues:

Copied from User story #1296: Gestion des variables (inspecteur de variables) Closed
Copied to Task #1587: Gestion des variables (inspecteur de variables) Closed
History

#1 - 31/05/2017 05:37 PM - Anonymous

- Copied from User story #1296: Gestion des variables (inspecteur de variables) added

#2 - 31/05/2017 05:40 PM - Anonymous
- Story points changed from 1 to 5

#3 - 08/06/2017 04:12 PM - Anonymous
- Status changed from New to In Progress

- Assignee set to Anonymous

#4 - 08/06/2017 04:22 PM - Anonymous

- Description updated

#5 - 08/06/2017 09:03 PM - adminlpp adminlpp
- Tracker changed from User story to Task

- % Done set to 0

- revision set to r0

- blocked set to No

#6 - 08/06/2017 09:05 PM - adminlpp adminlpp
- Sprint changed from Product backlog to Sprint2
#7 - 13/06/2017 02:13 PM - Anonymous

- Copied to Task #1587: Gestion des variables (inspecteur de variables) added

#8 - 13/06/2017 02:14 PM - Anonymous

- Status changed from In Progress to Closed

#9 - 13/06/2017 02:14 PM - Anonymous

Reporté au sprint 3
